Bug 60501 - Problem in Installation
Summary: Problem in Installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-28 17:53 UTC by sonusweeta
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 17:53:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (65.12 KB, text/plain)
2002-02-28 17:53 UTC, sonusweeta
no flags Details

Description sonusweeta 2002-02-28 17:53:16 UTC
Created attachment 915045 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Jeremy Katz 2002-03-01 06:22:58 UTC
These kernel messages
<4>hdc: DSC timeout
<4>hdc: DSC timeout
<4>hdc: lost interrupt
<4>hdc: cdrom_read_intr: data underrun (4 blocks)

seem to imply a problem reading the CD in your cdrom drive.  You probably want
to verify the md5sum versus those published on our ftp site if you burned the
cds yourself and also potentially try booting with 'linux ide=nodma' if they match



Note You need to log in before you can comment on or make changes to this bug.